﻿@charset "utf-8"; 
@media (min-width:1441px){.head-nav>ul>li>a{font-size:var(--fontsize20)}}
@media (min-width:1081px) and (max-width:1440px){.head-nav>ul>li>a{font-size:var(--fontsize18)}}
.home-about .item1 .about-img {background-image: url(/uploads/44503/products/p202603021558565badf.jpg)!important;}
.home-about .item2 .about-img {background-image: url(/uploads/44503/products/p2026030215590261d17.jpg)!important;}